.l-footer,
.p-closing {
  font-size: 14.4px;
}

@media screen and (max-width: 1199px) {
  .l-footer,
  .p-closing {
    font-size: 14.4px;
  }
}

@media screen and (max-width: 991px) {
  .l-footer,
  .p-closing {
    font-size: 14.4px;
  }
}

@media screen and (max-width: 767px) {
  .l-footer,
  .p-closing {
    font-size: 16px;
  }
}

.l-footer {
  overflow: hidden;
  background: #fff;
  border-top: 1px solid #ccc;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  z-index: 3;
  padding: 1.2em 2em;
  width: 100%
}

@media screen and (max-width: 991px) {
  .l-footer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-flow: column-reverse;
    flex-flow: column-reverse;
    padding: 0 .5em 1em;
    border-top: none
  }
}

.l-footer__site-id {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap
}

@media screen and (max-width: 991px) {
  .l-footer__site-id {
    margin-top: 2em;
    width: 100%;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column
  }
}


.l-footer__copy-right {
  margin-left: 1em;
  display: block
}

@media screen and (max-width: 991px) {
  .l-footer__copy-right {
    margin-left: 0;
    margin-top: 1.2em;
    margin-bottom: .58em;
    text-align: center
  }
}

.l-footer__notice {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap
}

.l-footer__notice-item {
  margin-left: .3em;
  margin-right: .3em
}

@media screen and (max-width: 767px) {
  .l-footer__notice-item:last-of-type {
    display: block;
    width: 100%
  }
}

.l-footer__notice-item>img {
  display: block
}

.l-footer__notice-item>span {
  display: block;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-size: 10.8px;
  color: #555555;
  font-weight: bold;
  line-height: 1.6;
}

@media screen and (max-width: 767px) {
  .l-footer__notice-item>span {
    font-size: 10px;
    letter-spacing: 0;
    margin-top: 1em;
    text-align: center;
    line-height: 1.8
  }
}

.p-closing__image img {
  max-width: 100%;
}
.p-closing a {
  text-decoration: none;
  font-weight: bold;
  word-break: break-all;
  -webkit-transition: .6s all cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition: .6s all cubic-bezier(0.19, 1, 0.22, 1);
  transition: .6s all cubic-bezier(0.19, 1, 0.22, 1);
}

.p-closing {
  font-size: ;
  overflow: hidden;
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding-top: 6.25em;
  padding-bottom: 7.375em
}

@media screen and (max-width: 991px) {
  .p-closing {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-flow: column-reverse;
    flex-flow: column-reverse;
    padding: 4em 1em 4em
  }
  .p-closing .svg-img {
    max-width: 100%;
    height: auto
  }
}

.p-closing__detail {
  width: 570px;
  margin-right: 80px;
  padding-top: 15px
}

@media screen and (max-width: 991px) {
  .p-closing__detail {
    width: 600px;
    max-width: 100%;
    margin-top: 1em;
    margin-right: 0
  }
}

@media screen and (max-width: 767px) {
  .p-closing__detail {
    width: 330px
  }
}

.p-closing__heading {
  margin-top: .7em
}

@media screen and (max-width: 1199px) {
  .p-closing__heading {
    margin-top: 2.9em
  }
}

@media screen and (max-width: 767px) {
  .p-closing__heading {
    margin-top: 0
  }
}

.p-closing__heading>small {
  display: block;
  margin-top: .5em
}

@media screen and (max-width: 767px) {
  .p-closing__heading>small {
    margin-top: 1em
  }
}

@media screen and (max-width: 767px) {
  .p-closing__heading>small>.cl-ttl-sm {
    width: 109px;
    height: auto
  }
}

.p-closing__lead {
  margin-top: 2.5em
}

@media screen and (max-width: 767px) {
  .p-closing__lead {
    margin-top: 1em
  }
}

.p-closing__button {
  display: block;
  width: 100%;
  margin-top: 1.5em
}

.p-closing__button>.c-button {
  font-size: 20px;
  width: 100%
}

@media screen and (max-width: 767px) {
  .p-closing__button>.c-button {
    font-size: 16px
  }
}

.p-closing__text {
  margin-top: 1.2em
}

@media screen and (max-width: 767px) {
  .p-closing__text {
    margin-top: 1em
  }
  .p-closing__text>.svg-img {
    display: block;
    width: 304px;
    height: auto
  }
}

.p-closing__induction {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 1.6em;
  width: 536px
}

@media screen and (max-width: 991px) {
  .p-closing__induction {
    width: 100%
  }
}

@media screen and (max-width: 767px) {
  .p-closing__induction {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
    margin-top: 1.78125em
  }
}

.p-closing__induction-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: calc(50% - 8px);
  height: 4em;
  color: #012250;
  border: 1px solid #012250
}

.p-closing__induction-item:nth-of-type(-n+2) {
  margin-bottom: 16px
}

.p-closing__induction-item:nth-of-type(2n-1) {
  margin-right: 8px
}

.p-closing__induction-item:nth-of-type(2n) {
  margin-left: 8px
}

@media screen and (max-width: 767px) {
  .p-closing__induction-item {
    width: 100%;
    height: 3.75em
  }
  .p-closing__induction-item:nth-of-type(2n-1) {
    margin-right: 0
  }
  .p-closing__induction-item:nth-of-type(2n) {
    margin-left: 0
  }
}

.p-closing__induction-item .txt {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-size: 14.4px;
  font-weight: normal;
  -moz-osx-font-smoothing: auto;
  -webkit-font-smoothing: auto
}

@media screen and (max-width: 767px) {
  .p-closing__induction-item .txt {
    font-size: 14px;
  }
}

@media screen and (min-width: 992px) {
  .p-closing__induction-item:hover {
    background: #012250;
    color: #fff
  }
}

.p-closing__image {
  width: 390px
}

@media screen and (max-width: 991px) {
  .p-closing__image {
    width: 280px
  }
  .p-closing__image>img {
    display: block;
    height: auto
  }
}

@media screen and (max-width: 767px) {
  .p-closing__image {
    width: 180px
  }
}